<?xml version="1.0" encoding="UTF-8"?>
<UnitInfo>
  <Unit id="Unit" child="Properties">
    <CustomProps id="CustomProps" child="CustomProp" />
    <Installers id="Installers" child="Installer">
      <Installer id="unit_app_61" child="Properties">
        <Features id="Features" child="Feature">
          <Feature id="LC_MainFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_LC_MAINFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_LC_MAINFEATURE_DESC</Prop>
              <Prop id="Cost">10970252</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="LC_SecurityFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_LC_SECURITYFEATURE_NAME</Prop>
              <Prop id="DescriptionId">IDS_LC_SECURITYFEATURE_DESC</Prop>
              <Prop id="Cost">2104496</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
          <Feature id="LC_OnlineServicesAddOn" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="Visible">FALSE</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="DisplayNameId">IDS_LC_ONLINESERVICESADDON_NAME</Prop>
              <Prop id="DescriptionId">IDS_LC_ONLINESERVICESADDON_DESC</Prop>
              <Prop id="Cost">6059715</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="Request">
              </Prop>
              <Prop id="State">
              </Prop>
              <Prop id="Type">
              </Prop>
              <Prop id="DownloadCost">0</Prop>
            </Properties>
          </Feature>
        </Features>
        <LanguageCmdMap id="LanguageCmdMap" child="Language" />
        <ExitcodeRebootMap id="ExitcodeRebootMap" child="Exitcode" />
        <Properties id="Properties">
          <Prop id="Type">NeroMsi</Prop>
          <Prop id="ProductCode">{b2ec4a38-b545-4a00-8214-13fe0e915e6d}</Prop>
          <Prop id="UpgradeCode">{4aeac7ce-5909-4b0a-a8aa-02a20fbfe67a}</Prop>
          <Prop id="ProductVersion">0.0.0.1</Prop>
          <Prop id="Path">unit.msi</Prop>
          <Prop id="InstallOrder">1</Prop>
          <Prop id="Cmd">
          </Prop>
          <Prop id="InstallSource">INSTALL_SOURCE</Prop>
          <Prop id="ForceDialog">FALSE</Prop>
          <Prop id="RelativePath">
          </Prop>
          <Prop id="RemoveOlderVersions">FALSE</Prop>
          <Prop id="RemoveSameVersion">FALSE</Prop>
          <Prop id="RemoveCmd">
          </Prop>
        </Properties>
      </Installer>
    </Installers>
    <Dependencies id="Dependencies" child="Dependency" />
    <UnitReferences id="UnitReferences" child="UnitReference">
      <UnitReference id="unit_tpi_vcredist-x86-2005Sp1" child="Properties">
        <Properties id="Properties">
          <Prop id="Unit">unit_tpi_vcredist-x86-2005Sp1</Prop>
          <Prop id="InstallOrder">-1</Prop>
          <Prop id="Version">1.0.0.1</Prop>
        </Properties>
      </UnitReference>
    </UnitReferences>
    <UnitConditions id="UnitConditions" child="Properties">
      <TpiVersions id="TpiVersions" child="TpiVersion" />
      <WindowsVersions id="WindowsVersions" child="Condition" />
      <MiscChecks id="MiscChecks" child="Conditions" />
    </UnitConditions>
    <Units id="Units" child="Unit" />
    <ProductLanguages id="ProductLanguages" child="ProductLanguage">
      <ProductLanguage id="CHS" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="CHT" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="CSY" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="DAN" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="DEU" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="ELL" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="ESL" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="ESP" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="FIN" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="FRA" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="HUN" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="ITA" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="JPN" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="KOR" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="NLD" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="NOR" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="PLK" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="PTB" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="RUS" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="SVE" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="THA" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
      <ProductLanguage id="TRK" child="Properties">
        <Properties id="Properties">
          <Prop id="Included">TRUE</Prop>
          <Prop id="Installed">FALSE</Prop>
        </Properties>
      </ProductLanguage>
    </ProductLanguages>
    <Properties id="Properties">
      <Prop id="UnitId">unit_app_61</Prop>
      <Prop id="Path">
      </Prop>
      <Prop id="Platform">x86</Prop>
      <Prop id="MsiCondition">
      </Prop>
      <Prop id="Reboot">None</Prop>
      <Prop id="RebootOnUninstall">None</Prop>
      <Prop id="DisplayNameId">IDS_UNIT_APP_NAME</Prop>
      <Prop id="InstallOrder">0</Prop>
      <Prop id="UiOrder">0</Prop>
      <Prop id="Visible">TRUE</Prop>
      <Prop id="RefCount">0</Prop>
      <Prop id="Icon">IDI_UNIT_APP_ICON</Prop>
      <Prop id="Logo">IDB_UNIT_APP_LOGO</Prop>
      <Prop id="DescriptionId">IDS_UNIT_APP_DESC</Prop>
      <Prop id="IsProduct">FALSE</Prop>
      <Prop id="InstallOnce">FALSE</Prop>
      <Prop id="ParentUnitId">
      </Prop>
      <Prop id="FinalInstallOrder">0</Prop>
      <Prop id="BTVersion">4.4.1.0</Prop>
      <Prop id="UCVersion">4.4.1.100</Prop>
      <Prop id="BuildDate">04.05.2009 14:04:36</Prop>
      <Prop id="BinModName">bin_app_61</Prop>
      <Prop id="BinModVersion">1.8.1.5</Prop>
      <Prop id="BinModScope">unit-creation</Prop>
      <Prop id="BinBranch">Trunk</Prop>
      <Prop id="UnitModName">unit_app_61</Prop>
      <Prop id="UnitModVersion">1.8.1.5</Prop>
      <Prop id="UnitModScope">compressed-unit</Prop>
      <Prop id="UnitBranch">Trunk</Prop>
      <Prop id="NewUnitAvailable">FALSE</Prop>
      <Prop id="InstallResult">INSTALLACTION_INVALID</Prop>
      <Prop id="UnitStatus">UNITSTATE_COMPLETE</Prop>
      <Prop id="ExcludeCHM">FALSE</Prop>
      <Prop id="ExcludePDF">FALSE</Prop>
      <Prop id="PatchVersion">1.28.2</Prop>
      <Prop id="PatchDate">24.06.2009 - 10:00</Prop>
    </Properties>
  </Unit>
</UnitInfo>